Activity log for bug #967242

Date Who What changed Old value New value Message
2012-03-28 15:49:20 Elena Stepanova bug added bug
2012-03-28 15:59:10 Elena Stepanova maria: assignee Oleksandr "Sanja" Byelkin (sanja-byelkin)
2012-03-28 15:59:35 Elena Stepanova maria: importance Undecided Medium
2012-03-29 12:58:58 Elena Stepanova tags optimizer
2012-04-03 23:14:30 Elena Stepanova tags optimizer optimizer wrong-result
2012-04-09 06:03:46 Oleksandr "Sanja" Byelkin maria: status New In Progress
2012-04-09 07:29:27 Oleksandr "Sanja" Byelkin summary Wrong result (extra rows, not grouped) with JOIN, AND in ON condition, multi-part key, GROUP BY, subquery and OR in WHERE, MyISAM or Aria Wrong result (extra rows, not grouped) with JOIN, AND in ON condition, multi-part key, GROUP BY, OR in WHERE, MyISAM or Aria
2012-04-09 07:43:57 Oleksandr "Sanja" Byelkin maria: milestone 5.3 5.1
2012-04-30 06:57:19 Oleksandr "Sanja" Byelkin maria: status In Progress Fix Committed
2012-05-02 16:15:29 Launchpad Janitor branch linked lp:~maria-captains/maria/5.2-serg
2012-05-15 10:43:43 Oleksandr "Sanja" Byelkin maria: status Fix Committed Fix Released